[FritzCall] Major UPD: make plugin Python2 and Python3 compatible (#30)
[enigma2-plugins.git] / internetradio / CONTROL / control
1 Description: Internet Radio
2 Depends: enigma2, gstreamer1.0-plugins-good-spectrum, streamripper, gstreamer1.0-plugins-bad-faad, python-simplejson